<!DOCTYPE html>
<html lang="en">
  {% include head.html %}
  <body>
    <nav>{% include nav.html %}</nav>
    <div class="wrapper">
      <main>{{ content }}</main>
      <footer>{% include footer.html %}</footer>
    </div>

    {% include link-previews.html wrapperQuerySelector="content" %}

    {% include cactuscomments.html %}


  </body>
</html>
